View Single Post
Old 29th January 2011, 09:02   #7
Yathosho
Forum King
 
Yathosho's Avatar
 
Join Date: Jan 2002
Location: AT-DE
Posts: 3,363
Quote:
Originally Posted by GuiTwo View Post
I had the avs 2.81d
now I downloaded the new winamp that comes with 2.83
and I'm having some problems with eeltrans.ape (trans/autonomation), and conv.filter doesn't work
no news here, 2.82 and 2.83 are unusable. stick with 2.81b or give 2.9 a try
Yathosho is offline   Reply With Quote